class Login {
  String correo;
  String password;

  Login({
    required this.correo,
    required this.password,
  });

  Map<String, dynamic> toJson() {
    return {
      'correo': correo,
      'clave': password,
    };
  }
}
